/*
Theme Name: Brickstone
Template: Divi
Text Domain: brickstone
Theme URI: http://www.brickstone.co.il
Version: 3.0.27
Description: Smart. Flexible. Beautiful.
Author: WebTheNet
Author URI: http://www.webthenet.co.il
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url('font/fontface.css');
h1, h2, h3, h4, h5, h6, body, input, textarea, select {font-family: 'Open Sans Hebrew', sans-serif !important;}

.rtl #main-content .container {text-align:right !important;}
#et-top-navigation {padding-right:0 !important;padding-bottom:27px !important}

#top-menu li {border-right:1px solid #60576b;padding-left:6px;padding-right:6px;}
#top-menu li:first-child {padding-left:0;}
#top-menu li:last-child {border-right:0;padding-right:0}


.wpml-ls-legacy-list-vertical {display:block;}

.rtl #top-menu li {border-left:1px solid #60576b;padding-left:6px;padding-right:6px;border-right:0;}
.rtl #top-menu li:first-child {padding-right:0;}
.rtl #top-menu li:last-child {border-left:0;padding-left:0;border-right:0;}
#top-menu a {padding-bottom:0 !important;font-weight:normal;}
.art-table .art-tbody .art-tr .art-td .art-td-first, .art-table .art-tbody .art-tr .art-td .art-td-last {float:right !important;}
.art-td-first {font-weight:bold;}
.art-table, .art-table .art-tbody, .art-table .art-tbody .art-tr, .art-table .art-tbody .art-tr .art-td {border-bottom:1px solid #dadada;}
#top-menu li li {border:0 !important;padding: 5px !important;}
#top-menu li li a {width:100px;padding: 0 !important}
#top-menu ul.sub-menu {top:16px;width:120px;text-align:center}

#top-menu li a:before {width: 0;opacity: 0;content: '';position: absolute;bottom: -4px;height: 2px;background: #dbdbdb;transition: all 0.3s;left: 0;right: 0;margin: 0 auto;}
#top-menu li a:hover:before, #top-menu li.current-menu-item a:before {width: 100%;opacity: 1;text-align: center;}
#top-menu li a:hover:before {background: #dbdbdb;}

.more_details {margin-top: 30px;position: relative;padding-top: 10px;display: inline-block;text-align: center;}
.more_details a {font-size: 18px;}
.more_details a:hover {text-decoration: none;}
.more_details:before {content: '';width: 100%;height: 1px;position: absolute;top: 0;left: 0;right: 0;background: #3A2C48;}
.more_details a:after {content: '';display: block;float: right;clear: both;height: 17px;margin-top: 3px;width: 25px;background: url(img/arrow_right_small_purple.png) no-repeat;margin-left: 12px;}

.rtl .more_details a:after {float:left !important;margin-left:0 !important;margin-right:12px;background: url(img/arrow_left_small_purple.png) no-repeat;}


.page-template-page-template-blank  #wprmenu_bar {visibility:hidden !Important;}
.security .more_details a {font-size: 18px;color:#e7be95}
.security .more_details:before {background: #e7be95;}
.security .more_details a:after {background: url(img/arrow_right_small.png) no-repeat;}
.rtl .security .more_details a:after {background: url(img/arrow_left_small.png) no-repeat;}

.main_page_image {padding: 155px 0 !important;}
.page-template-default  #main-content h2 {color: #363950;font-size: 24px;padding: 0;margin: 0;padding-bottom: 28px;position: relative;}
.page-template-default  #main-content h3 {position:relative;padding: 0;margin: 0;padding-bottom: 28px;font-weighT:200;font-size:24px;}
.page-template-default  #main-content h2:after,.page-template-default  #main-content h3:after {content: '';width: 55px;height: 1px;background: #363950;position: absolute;display: inline-block;clear: both;bottom: 12px;left: 0;}
.rtl.page-template-default  #main-content h2:after,.rtl.page-template-default  #main-content h3:after {left:auto;right:0;}

.wp-image-153,.wp-image-314 {position:relative;top:4px}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {padding: 10px 0;}
.entry-content table, body.et-pb-preview #main-content .container table {border:0;}
.table.pricetable td,.table.pricetable th {text-align: center;vertical-align: center;}
.table.pricetable th {font-size: 18px;font-weight: 400;}
.table.pricetable span.orange-title {  clear: both;  display: block;  color: #d09b75;  line-height: 9px;  padding-bottom: 8px; font-weight: 400;}
.table.pricetable span.table-title { font-weight: 200;}
.table.pricetable td {font-size: 16px;color: #9b9b9b;font-weight: 400;}
.table.pricetable.pricetable-mobile {border: 2px solid #02080b;width: 70%;margin: 0 auto;}
.table.pricetable.pricetable-mobile td {min-height: 60px;font-size: 18px;}
.table.pricetable.pricetable-mobile td.first {background: #f6f6f6;color: #363950;}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {border-top: 1px solid #3a2c48;}
.table > thead > tr > th {border-top:0;border-bottom: 1px solid #3a2c48;padding-bottom: 14px;}
.table.pricetable .type-title {font-weight: 800;}
.row-padding.first-row {padding-top: 0;}

div.wpcf7-mail-sent-ok {bordeR:0;}
#contact-page .wpcf7-text,#contact-page .wpcf7-email,#contact-page .wpcf7-textarea {font-size:16px;width:100%;margin-bottom:5px;border:1px solid #867e8f;height:36px;}
#contact-page .wpcf7-textarea {height:165px}
#contact-page .wpcf7-submit {background: #fff;cursor:pointer;border: 0;color: #3a2c48;float: right;font-size: 20px;font-weight: bold;margin: 0;padding: 0;text-decoration: underline;transition: all 0.3s ease 0s;}
.rtl #contact-page .wpcf7-submit {float:left;}
#contact-page .wpcf7 {text-align:left;}
.rtl #contact-page .wpcf7 {text-align:right;}

.insurance-email {width: 360px;margin: 15px auto;}
.insurance-email .wpcf7-email {border:1px solid #867e8f;font-size:13px;margin-left:30px;text-align:left;}
.insurance-email  .wpcf7-submit {float:right;background: #fff;cursor:pointer;border: 0;color: #3a2c48;font-size: 18px;font-weight: bold;margin: 0;padding: 0;text-decoration: underline;transition: all 0.3s ease 0s;}
.rtl .insurance-email .wpcf7-email {text-align:right;}
.rtl .insurance-email  .wpcf7-submit {float:none}
.contact-information {position:absolute;bottom:-27px;background:#3A2C48;left:0;padding:13px 18px;font-size:18px;}
.contact-information a {color:#fff;}


.security-page h2:after,.security-page h3:after{background:-webkit-linear-gradient(0deg, #e7be95, #bc804e) !important;}
.security-page h2,.security-page h3{color:#bc804e !important;}

.et_pb_toggle {background:none;border:0;padding:0 0 15px 0;border-bottom:1px solid #363950;margin-bottom:15px !important;}
.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle h5.et_pb_toggle_title {padding:0;color:#363950}
.et_pb_toggle_title:before,.et_pb_toggle_open .et_pb_toggle_title:before {content:''}

.lang_switch {float:right;margin-left:15px;width:40px;}
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle {padding:0;}
.wpml-ls-legacy-dropdown-click a {padding: 5px 0;}
.wpml-ls-legacy-dropdown-click a,.wpml-ls-legacy-dropdown-click a:hover{background-color:transparent !important;border:0 !important;}
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {color:#fff;}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {border-top:0;}

.rtl #top-menu {float:right;}
.rtl .lang_switch {float:left;width:60px;}
.rtl .wpml-ls-legacy-dropdown-click .wpml-ls-item {text-align:right;}
.rtl .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {padding: 5px 9px;}


#footer-widgets {width:76%;}
.rtl .et_pb_widget {float:right;}
.et_pb_widget h4 a {color:#fff;}
.footer-widget {width:15.6% !important;}
#footer-widgets .footer-widget li:before {border:0;}
#footer-widgets .footer-widget li{padding-left:0;}
.footer-widget {margin:0 1% 5.5% 0 !important;}
.rtl .footer-widget {margin:0 0 5.5% 1% !important;float:right;text-align:right;}

.footer_additional_content {color:#a5a5a5;text-align:left;border-top:1px solid #a5a5a5;border-bottom:1px solid #a5a5a5;padding:20px 0;}
.rtl .footer_additional_content .wpcf7 {float:right;}
.footer_additional_content img {-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;}
.footer_additional_content img:hover {opacity:0.8}
.footer_additional_content .wpcf7 {float:left;}
.footer_additional_content input[type=email] {text-align:left;background:none;color:#fff;border:1px solid #736e7a;margin-left:10px;width:200px;}
.rtl .footer_additional_content input[type=email] {text-align:right;}
.footer_additional_content input[type=submit]{background: #a09ca4;color: #3b3146;border: 1px solid #736e7a;padding: 3px 11px;line-height: 16px;font-weight: 600;margin: 0;-webkit-transition: all 0.250s ease-in-out;-moz-transition: all 0.250s ease-in-out;-o-transition: all 0.250s ease-in-out;transition: all 0.250s ease-in-out;text-align: center;text-decoration: none;cursor:pointer;}
.footer_additional_content input[type=submit]:hover {background:#fff;}

#wprmenu_bar {height:68px ;-webkit-box-shadow: 0px 1px 3px 0px rgba(26,26,26,1);
-moz-box-shadow: 0px 1px 3px 0px rgba(26,26,26,1);
box-shadow: 0px 1px 3px 0px rgba(26,26,26,1);}
#wprmenu_bar .bar_logo {height:35px;margin-top:7px;float:right;}

.wprmenu_icon {width:28px !important;margin-top:16px !important;}
.wprmenu_ic_1,.wprmenu_ic_2,.wprmenu_ic_3{height: 2px !important;width:28px !important;margin-bottom: 5px !important;display: block;position: relative;background: #E5BB95;background: linear-gradient(90deg, #e7be95, #bc804e) !important;}
#wprmenu_menu {-webkit-box-shadow: inset -2px 0px 9px -3px rgba(0,0,0,0.75);-moz-box-shadow: inset -2px 0px 9px -3px rgba(0,0,0,0.75);box-shadow: inset -2px 0px 9px -3px rgba(0,0,0,0.75);}

#wprmenu_menu ul li a {padding:20px 10px 20px 56px !important;text-align:left; font-size:14px !important;font-weight:400px !important;font-family: 'Open Sans Hebrew', sans-serif !important;color:#fff !important;position:relative;}
.rtl #wprmenu_menu {text-align:right;}
.rtl #wprmenu_menu ul li a {text-align:right;}
#wprmenu_menu {padding-top:23px;}

#wprmenu_menu ul li a:after {content: '\f105';font-family:'FontAwesome';padding-left:15px;left:10px;position:relative}
.rtl #wprmenu_menu ul li a:after {content: '\f104';font-family:'FontAwesome';padding-right:15px;right:10px;position:relative}

@media all and (max-width: 479px) {
	.contact-information {position:static;font-size:16px;}
	.footer-widget {width:48% !important;}
	#footer-widgets {width:100%;}
	#page-container {padding-top:0 !important;}
	.team3 .wpcf7-text,.team3 .wpcf7-email {width:97% !important;margin-bottom:5px;}
	.team3 .fa {display:none;}
	 
	.make-3-cols .et_pb_column {width:31% !important;margin-right:3% !important;margin-bottom:0 !important}
	.make-3-cols .et_pb_column h3 {font-size:16px !important;line-height:17px;}
	
	.hide-bg-in-mobile {background-color:#eeedeb !important}
	.hide-bg-in-mobile .et_pb_row {background:none !important; }

	}
.et_pb_text_align_right {text-align:left !important;}
.rtl .et_pb_text_align_right {text-align:right !important;}

/** LANDING PAGE **/
.landing-page-contact {margin-bottom:50px;}
.landing-page-contact .wpcf7-email,.landing-page-contact .wpcf7-text,.landing-page-contact .wpcf7-email:focus,.landing-page-contact .wpcf7-text:focus {background:rgba(0, 0, 0, 0);border:1px solid #8f8998;font-size:20px;color:#c1c1c1;margin-left:10px;margin-right:0;margin-bottom:10px;width:280px;}

.landing-page-contact .wpcf7-submit{width: 89px;height: 38px;background: #e7be95;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3YmU5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYzgwNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(left,  #e7be95 0%, #bc804e 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e7be95), color-stop(100%,#bc804e));background: -webkit-linear-gradient(left,  #e7be95 0%,#bc804e 100%);background: -o-linear-gradient(left,  #e7be95 0%,#bc804e 100%);background: -ms-linear-gradient(left,  #e7be95 0%,#bc804e 100%);background: linear-gradient(to right,  #e7be95 0%,#bc804e 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7be95', endColorstr='#bc804e',GradientType=1 );color: #3a2c48;font-size: 18px;margin: 21px 0 0 0;cursor: pointer;border: none;}
#lp-contact .wpcf7-response-output  {color:#fff !important}
.team3 {font-size:30px;text-align:center;margin-top:19px;}
.team3 .wpcf7-text,.team3 .wpcf7-email {margin-left:5px;padding:6px;width:25%;}
.team3 .wpcf7-submit {background:#34213D;color:#fff;border:0;cursor:pointer;padding: 6px 10px;}

.team3 .fa {background: #34213d;color: #fff;font-size: 21px;height: 31px;line-height: 30px;position: relative;top: 2px;width: 31px;}

#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
	padding-left: 0px;
    padding-right: 10px;
}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    TEXT-ALIGN: right;
}
.mobile_menu_bar:before {
    color: #fff !important; 
}


@media screen and (max-width: 650px){
#callnowbutton {
	
	    width: 45px!important; 
    height: 45px!important; 
	
	}}
